<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_1c9f7cb8">
    <meiHead xml:id="meiHead_22787121">
        <fileDesc xml:id="fileDesc_e8128c78">
            <titleStmt xml:id="titleStmt_12605486">
                <title xml:id="title_1f3e461a">Litania in C Nokki 84</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_80d360e9">
                <respStmt xml:id="respStmt_e024f910">
                    <resp xml:id="resp_3868e4c0">Publisher</resp>
                    <corpName xml:id="corpName_f50e248e">
                        <abbr xml:id="abbr_890fa486"/>
                        <expan xml:id="expan_369e023e"/>
                        <address xml:id="address_08b2b972">
                            <addrLine xml:id="addrLine_a242edab"/>
                            <addrLine xml:id="addrLine_9a88f0a5">
                                <ptr label="" xml:id="ptr_b0832e54"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16219635">Halvor K. Hosar</persName>
                </respStmt>
                <date xml:id="date_16f048c8"/>
                <availability xml:id="availability_4cb2ce08">
                    <useRestrict xml:id="useRestrict_022106c4"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_22d0cd3b">
                <title xml:id="title_eabe48b6"/>
                <identifier type="file_collection" xml:id="identifier_de7ed021"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_2a096cb3">
                <source label="" xml:id="source_21f5d1a9">
                    <identifier label="CZ-Pnm" xml:id="identifier_3aca796d">XXXVIII E 310</identifier>
                    <titleStmt xml:id="titleStmt_82446f97">
                        <title xml:id="title_ccc63e22">Performance parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_363a5860">
                        <publisher xml:id="publisher_ca6abbb4"/>
                        <pubPlace xml:id="pubPlace_b000861c"/>
                        <date xml:id="date_f1799e0b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_aaac12be">
                        <titlePage label="" xml:id="titlePage_54dbd804">
                            <p>
                                <rend rend="underline">Lytaney</rend> / <rend rend="underline">für</rend> / <rend rend="underline">4 Singstim</rend>en, 2 Vio= / <rend rend="underline">lin, 2 Clarinett in C, 2 Cla.</rend> / <rend rend="underline">rin, Pauken, Viola, Violon</rend> / <rend rend="underline">und Orgel</rend> // <rend rend="underline">Authore Hr. Joh. Wann</rend>hall / [violin incipit] / Soukup</p>
                        </titlePage>
                        <titlePage label="End of T" xml:id="titlePage_212f14b6">
                            <p>1822 Soukup</p>
                        </titlePage>
                        <titlePage label="End of B" xml:id="titlePage_f2a03c4e">
                            <p>1822 / Soukup</p>
                        </titlePage>
                        <titlePage label="Bottom first page, Vln 1" xml:id="titlePage_3b333298">
                            <p>den 10. Hornung / ist Wilhelm.</p>
                        </titlePage>
                        <titlePage label="End of Vln 1" xml:id="titlePage_64253112">
                            <p>1822</p>
                        </titlePage>
                        <titlePage label="End of Vln 2" xml:id="titlePage_75d0a485">
                            <p>1822 / 10. Hornung / Wilhelm.</p>
                        </titlePage>
                        <titlePage label="End of Vla" xml:id="titlePage_a2ff26df">
                            <p>1822 Janer / Soukup.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1805e1e0"/>
                        <dimensions unit="cm" xml:id="dimensions_df920c9c"/>
                        <physMedium xml:id="physMedium_aa119272"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f9b73135">
                        <annot type="source_description" xml:id="annot_75e1ab21">
                            <p>Provenance: Úterý</p>
                        </annot>
                        <annot type="links" xml:id="annot_533d7f72">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk86%20%20%20&amp;caseId=1&amp;drawerId=14&amp;recordId=120001&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_8558a1a4"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_6ce19b99">
                        <termList xml:id="termList_d9cba1d8">
                            <term classcode="#DcmContentClass" xml:id="term_b71734ae">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0ddc2c89">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ecc3fbbe">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_677dc143">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_825d1451"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_588443da">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f048c4b4"/>
                    <componentGrp xml:id="componentGrp_bae2e8c9"/>
                    <relationList xml:id="relationList_68634b9d">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_020bd4b6"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cc3aaf0d">
            <appInfo xml:id="appInfo_3fea8cb7">
                <application version="2013" xml:id="application_70b5d0f9">
                    <name xml:id="name_b3bc1ac5">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_3a2b5c14">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_84007312">
            <work analog="frbr:work" xml:id="work_ca2c789f">
                <identifier label="Wanhal" xml:id="identifier_4fa53ff3">?</identifier>
                <identifier label="Nokki" xml:id="identifier_1ff269d6">84</identifier>
                <identifier label="Weinmann" xml:id="identifier_2ee750f3">deest</identifier>
                <titleStmt xml:id="titleStmt_cfc1756b">
                    <title xml:id="title_a38ec0ad" xml:lang="en">Litania in C Nokki 84</title>
                    <respStmt xml:id="respStmt_41cffe99">
                        <persName role="composer" xml:id="persName_0de46dba">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_5dfe5ec1">
                    <date xml:id="date_9d1ead46"/>
                    <geogName xml:id="geogName_ccbc997f"/>
                </creation>
                <history xml:id="history_f6704084">
                    <eventList type="history" xml:id="eventList_b8235344">
                        <event xml:id="event_f0266b37">
                            <desc xml:id="desc_cca12171">Manuscript dated.</desc>
                            <date isodate="1822" xml:id="date_f7a2805c">1822</date>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_8fc3c4b0">
                    <language xml:id="en">English</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <notesStmt xml:id="notesStmt_9d15ecc1">
                    <annot label="" type="links" xml:id="annot_8496e1a9">
                        <ptr label="" mimetype="" xml:id="ptr_56aa863b"/>
                    </annot>
                    <annot label="Authenticity: Possibly Authentic (Probable Contrafactum)" type="general_description" xml:id="annot_77ef84d7">
                        <p>This is a slighter work, that does not easily allow for stylistic identification. It survives in only one copy.</p>
                        <p>The first two movements are contrafacta of XXe:C14, albeit without the opening ritornello in the first movement. Whilst it cannot conclusively be decided whether Wanhal adapted the work and added a final Agnus or whether this is a local adaptation that used an Agnus from another source, the movement does not seem to be particularly reminiscent of Wanhal, especially in the jerky, fermata-laden opening.</p>
                        <p>Following the inclusion of music for the Mass Proper into the catalogue, this entry might lose its Nokki number and be recast as a variant of the XXe:C14.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_06868b68">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_d928a0ce">
                    <expression analog="frbr:expression" xml:id="expression_7e42f57d">
                        <titleStmt xml:id="titleStmt_64547494">
                            <title xml:id="title_ddc57ff0" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_20e6b4cc"/>
                        <creation xml:id="creation_c8bdcaf9">
                            <date xml:id="date_b358b4db"/>
                            <geogName xml:id="geogName_6f005457"/>
                        </creation>
                        <history xml:id="history_8a847baa">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_547e4061">
                            <perfResList xml:id="perfResList_3d4a8682">
                                <perfResList codedval="ca" xml:id="perfResList_d8758e3c">
                                    <head xml:id="head_e4623c62">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_35678a06">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_9f4301de">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_e785e3e0">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_aecd3f64">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_aa268e26">
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_b7b01f20">cl.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_01f0a58b">tr.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_18146673">timp.</perfRes>
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_3660fb91">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_87720cc0">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_878e2b07">b.c.</perfRes>
                                    <head xml:id="head_8c7b9deb">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_7a163d9c">
                                    <head xml:id="head_fa2058f7">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_1322bb10">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_49200274">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_637e458e">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_65042217">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_1d034883">254</extent>
                        <classification xml:id="classification_fd434e4c">
                            <termList xml:id="termList_4c83e8a1">
                                <term xml:id="term_583a2f09"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_85ffb9ed">
                            <expression n="1" xml:id="expression_830c6b68">
                                <titleStmt xml:id="titleStmt_bd3e2025">
                                    <title xml:id="title_d35aecec" xml:lang="la">Kyrie</title>
                                    <respStmt xml:id="respStmt_bf4db2f1">
                                        <persName role="" xml:id="persName_8fed7bd7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4eb700b9">
                                    <incipText xml:id="incipText_e00ae795">
                                        <p xml:id="p_fe6c0968" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/1s.jpg" targettype="lowres" xml:id="graphic_17a2b77b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/1.jpg" targettype="hires" xml:id="graphic_99dc3a2a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/1p.jpg" targettype="print" xml:id="graphic_53383a35"/>
                                </incip>
                                <tempo xml:id="tempo_8b6432ba">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_0eb190f8"/>
                                <meter sym="common" xml:id="meter_d98d5a9c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9f54bc80">
                                    <castList xml:id="castList_68d8732b">
                                        <castItem xml:id="castItem_990a603c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b939c436"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5c6b00fb">109</extent>
                                <notesStmt xml:id="notesStmt_f259f496">
                                    <annot xml:id="annot_956beb6c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_37efacad"/>
                                <relationList xml:id="relationList_91f4c24a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_96edbc85"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_c3101a4f">
                                <titleStmt xml:id="titleStmt_cd5537ee">
                                    <title xml:id="title_db578b55" xml:lang="la">Regina angelorum</title>
                                    <respStmt xml:id="respStmt_2b6f953a">
                                        <persName role="" xml:id="persName_21b6ded6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_20ab6eaa">
                                    <incipText xml:id="incipText_571b57ae">
                                        <p xml:id="p_665f4c85" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/2s.jpg" targettype="lowres" xml:id="graphic_b7115416"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/2.jpg" targettype="hires" xml:id="graphic_bad35be2"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/2p.jpg" targettype="print" xml:id="graphic_e578561e"/>
                                </incip>
                                <tempo xml:id="tempo_c858d842">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_cfea27de"/>
                                <meter count="2" unit="4" xml:id="meter_f5c8b09d"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9cc1b2c4">
                                    <castList xml:id="castList_6a2183d3">
                                        <castItem xml:id="castItem_b6b5a3e1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9c61c204"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0f0a4563">63</extent>
                                <notesStmt xml:id="notesStmt_a85e51a2">
                                    <annot xml:id="annot_72d81656"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8396f742"/>
                                <relationList xml:id="relationList_01eae3f4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3a900a71"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_aaac2cbc">
                                <titleStmt xml:id="titleStmt_6aad3ca8">
                                    <title xml:id="title_219ea17e" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_2e15174c">
                                        <persName role="" xml:id="persName_8a0a41ad"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_511308a7">
                                    <incipText xml:id="incipText_9a00abca">
                                        <p xml:id="p_a05e8bab" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/3s.jpg" targettype="lowres" xml:id="graphic_e556a20d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/3.jpg" targettype="hires" xml:id="graphic_4dd090fc"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xC5/3p.jpg" targettype="print" xml:id="graphic_7c18ec62"/>
                                </incip>
                                <tempo xml:id="tempo_9cad93f9">Larghetto</tempo>
                                <key mode="minor" pname="c" xml:id="key_bc507a16"/>
                                <meter count="3" unit="4" xml:id="meter_9ab07c92"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_68e2fd15">
                                    <castList xml:id="castList_9a3fd898">
                                        <castItem xml:id="castItem_9779d7ae"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6b10a40a"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_ee8416dd">82</extent>
                                <notesStmt xml:id="notesStmt_a8edc51e">
                                    <annot xml:id="annot_f9a29311"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c3db995c"/>
                                <relationList xml:id="relationList_3e41d5fd">
                                    <relation label="" rel="hasReproduction" xml:id="relation_01ba820e"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_0c4b7718"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2022-12-13" xml:id="change_225N102AF_0">
                <respStmt>
                    <resp>Halvor K. Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>